1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error After Changing Plesk PHP?!

Discussion in 'Plesk for Linux - 8.x and Older' started by arvin, Jul 5, 2006.

  1. arvin

    arvin Guest

    0
     
    Hello every body,

    My plesk 8.0 php version was 4.3.10. I change to 4.3.6 by using this command:

    rpm –ivh php-4.3.6

    Now the version of php is 4.3.6,
    But after I log in to CP, and load the right column, I receive this error:

    Redirection of the url exceeded. Unable to load the requested page. This maybe caused by cookies that are blocked.

    But I don’t think that this happen because of cookies issue. Alternate in IE browser ‘the page can not be displayed’ was shown.

    What is this problem?

    Thnx in advance.
    rvn
     
Loading...